Subject: RTO Filings and Enron's Message to FERC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 Aug 2000 02:17:00 -0700 (PDT)

I agree with Donna that we need to present our vision of the RTOs and our 
expectations of the shortcomings of the RTO filings prior to the October 15 
filing.   I would hope that we have a standardized presentation (Enron's 
policy objectives, regional issues, the good news, what's not right today, 
etc.) to share with FERC staff.  I would guess that we want to set up 
meetings by RTO / region so as to not overwhelm staff.  

From my perspective, I'd focus on Cal ISO, NW RTO, MISO, Alliance RTO, Grid 
South, Florida Transco if I couldn't do all.  What do people think?

It seems to me that Joe Hartsoe should coordinate all of these meetings and 
make sure that we are bringing the right people at the right times.

Thanks,

Jim

Mary Hain@ECT
08/30/2000 02:06 PM
To: Donna Fulton/Corp/Enron@ENRON, [email-masked]
cc: Paul Kaufman/PDX/ECT@ECT, Joe Hartsoe/Corp/Enron@ENRON, James D 
Steffes/HOU/EES@EES@ENRON, Sarah Novosel/Corp/Enron@ENRON, Christi L 
Nicolay/HOU/ECT@ECT, Jeff Dasovich/SFO/EES@EES@ENRON, Richard 
Shapiro/HOU/EES@EES@ENRON, Steven J Kean/NA/Enron@Enron 
Subject: Re: EPSA Meeting  

Sounds like a good idea to me.  Steve Walton and I have been involved in the 
NW negotiations.  I'd be happy to go to FERC to talk to Alice, Rob, and Mike.

   
	Enron Capital & Trade Resources Corp.
	
	From:  Donna Fulton @ ENRON                           08/30/2000 11:53 AM

To: Joe Hartsoe/Corp/Enron@ENRON
cc: James D Steffes/HOU/EES@EES, Sarah Novosel/Corp/Enron@ENRON, Christi L 
Nicolay/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT, Jeff Dasovich/SFO/EES@EES, 
Richard Shapiro/HOU/EES@EES, Steven J Kean/NA/Enron@Enron, Joe 
Hartsoe/Corp/Enron@ENRON 
Subject: Re: EPSA Meeting  

Since the rates departments are going to review the October 15 RTO filings, 
and because we expect many of them to be deficient, I think we can take 
advantage of some opportunities to set up meetings with the three directors 
-- Alice Fernandez, Rob Cupina, and Mike Coleman -- to educate them and their 
staffs on the minimum RTO requirements we feel are necessary for a successful 
RTO.  We can also take this opportunity to let them know some of the 
weaknesses we expect to see in the filings, so that they can begin to think 
about these issues before the filings are made.  Also, by meeting with FERC 
staff prior to the filings, we can state our positions without ex parte 
communications on any specific filings.  To make the meetings successful, 
we'll need to get input and information from the regional people on the 
status of the RTO negotiations.  It might also make sense to have a regional 
person attend these meetings to provide first hand accounts of what's been 
happening in the RTO meetings.

Joe Hartsoe
08/30/2000 12:14 PM
To: James D Steffes/HOU/EES@EES, Sarah Novosel/Corp/Enron@ENRON, Christi L 
Nicolay/HOU/ECT@ECT, Donna Fulton/Corp/Enron@ENRON, Mary Hain/HOU/ECT@ECT, 
Jeff Dasovich/SFO/EES@EES
cc: Richard Shapiro/HOU/EES@EES, Steven J Kean/NA/Enron@Enron, Joe 
Hartsoe/Corp/Enron@ENRON 

Subject: EPSA Meeting

Sorry -- This apparently was not recieved by everyone.  Thanks JOE
---------------------- Forwarded by Joe Hartsoe/Corp/Enron on 08/30/2000 
12:01 PM ---------------------------

Joe Hartsoe
08/30/2000 08:48 AM
To: James D Steffes/HOU/EES@EES, Sarah Novosel/Corp/Enron@ENRON, Christi L 
Nicolay/HOU/ECT@ECT, Donna Fulton/Corp/Enron@ENRON, Mary Hain/HOU/ECT@ECT, 
Jeff Dasovich/SFO/EES@EES
cc: Richard Shapiro/HOU/EES@EES, Steven J Kean/NA/Enron@Enron, Joe 
Hartsoe/Corp/Enron@ENRON 

Subject: EPSA Meeting

The EPSA meeting in Chicago was successful.  In addition to numerous 
stakeholders, the press was there in full force. It became clear that 
deregulation is not complete, and that the problem is not deregulation -- but 
continuing unnecessary regulation. 
    
Commissioner Massey's speech on why competition is necessary was actually 
quite good.  His message is approximately 90 percent consistent with Enron's 
on the wholesale level (He even called for Federal siting authority.).  He 
sees price caps as a stop gap only and votes for them as a last resort.  
However, he still contradicts himself when he questions the use of single 
price auctions because they do not work as intended; but, he comments that 
PJM is working.  I and others will work with him to make sure he 
understands.  

I spent time with Mike McLaughlin (Director of Corporate Applications) and 
Rob Cupina (Director of Rates, Central).  We spoke about the RTO filings due 
October 15.  I shared my concern that some of the RTO filings may be 
incomplete and asked what actions FERC may take if the filings are 
deficient.  Mike indicated that the RTO filings will be processed by the rate 
offices of the three regions (east, central and west) in Dan Larcamp's group 
(OMTR).  He believes that Order 2000 will become as "voluntary" as Order 436 
was.

If you would like to discuss or have particular questions, please do not 
hesitate to call -- 202.466.9150  JOE